Subject: Re: literalism [was: Re: [lojban] Re: looking at arjlujv.txt

From: "michael helsem" <[email-masked]>
Date: Thu, 19 Oct 2000 21:26:50 GMT

>From: Invent Yourself <[email-masked]>
li'o
>Rather than isolate the canonical
>definition among the several closely-related yet different choices offered
>during the debate, a tanru would specify the exact spin desired.

tugni cai
_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.